﻿.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.sk03_scale_img{
	overflow: hidden;
}
.sk03_scale_img .imgs{
	transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
}
.sk03_scale_img:hover .imgs{
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
}

.swiper-slide img {
	width: 100%;
	height: 100%;
}


.pc_none{
	display: none !important;
}
.w1400{
	width: 1400px;
	margin: 0 auto;
}
a:hover{
	color: #00539d;
}
body{
	/* overflow-x: hidden; */
	width: 100%;
	min-width: 1000px;
}
/* 背景 */
.zkzg_bg{
	background-color: #f4f8fb;
}
.zkzg_banner_h{
	height: 656px;
	background:url(sk03_zkzg_banner_bg.jpg) no-repeat bottom center;
	background-size: cover;
	position: relative;
    overflow: hidden;
}


.zkzg_banner_h .text_img{
	position: absolute;
	width: 606px;
	height: 242px;
	left: 50%;
	margin: 159px 0 0 -303px;
    z-index: 10;
}

.zkzg_banner_h .img_sun,
.zkzg_banner_h .img_blueBg,
.zkzg_banner_h .img_elem,
.zkzg_banner_h .img_whiteBg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}



.zkzg_banner_h .img_blueBg {
    background:url(sk03_zkzg_banner_colorbg.png) no-repeat bottom center;
    background-size: 100%;
    z-index: 2;

    animation-name: removeBlueBg;
    -webkit-animation-name: removeBlueBg; 
    -webkit-animation-timing-function: linear; 
    -webkit-animation-fill-mode:forwards;
    -webkit-animation-duration: 5s;

    -ms-animation-name: removeBlueBg; 
    -ms-animation-timing-function: linear; 
    -ms-animation-fill-mode:forwards;
    -ms-animation-duration: 5s;
}

.zkzg_banner_h .img_elem {
    background:url(sk03_zkzg_banner_bgelem.png) no-repeat bottom center;
    background-size: 100%;
    z-index: 5;
    opacity: .3;

    animation-name: fadeElem;
    -webkit-animation-name: fadeElem; 
    -webkit-animation-timing-function: linear; 
    -webkit-animation-fill-mode:forwards;
    -webkit-animation-duration: 5s;

    -ms-animation-name: fadeElem; 
    -ms-animation-timing-function: linear; 
    -ms-animation-fill-mode:forwards;
    -ms-animation-duration: 5s;
}

.zkzg_banner_h .img_sun {
    width: 1000px;
    height: 1000px;
    background:url(sk03_zkzg_banner_sun.png) no-repeat bottom center;
    background-size: auto 100%;
    z-index: 4;
    left: -240px;
    top: 0;
    opacity: 0;

    animation-name: sunMove;
    -webkit-animation-name: sunMove; 
    -webkit-animation-timing-function: linear; 
    -webkit-animation-fill-mode:forwards;
    -webkit-animation-duration: 5s;

    -ms-animation-name: sunMove; 
    -ms-animation-timing-function: linear; 
    -ms-animation-fill-mode:forwards;
    -ms-animation-duration: 5s;
}

.zkzg_banner_h .img_whiteBg {
    background:url(sk03_zkzg_banner_bgWhite.png) no-repeat bottom center;
    background-size: 100%;
    z-index: 6;
}


@keyframes sunMove {
    0% { top: 100%; opacity: 0; }
    100% { top: 0%;  opacity: .9;}
}

@-ms-keyframes sunMove {
    0% { top: 100%;  opacity: 0;}
    100% { top: 0%;  opacity: .9;}
}

@keyframes removeBlueBg {
    0% { opacity: 1; }
    100% { opacity: 0; }
}

@-ms-keyframes removeBlueBg {
    0% { opacity: 1; }
    100% { opacity: 0; }
}

@keyframes fadeElem {
    0% { opacity: .3; }
    100% { opacity: .7; }
}

@-ms-keyframes fadeElem {
    0% { opacity: .3; }
    100% { opacity: .7; }
}




/* 头部 */
.zkzg_head_w{
	position: absolute;
	top: 0;
	left: auto;
	right: auto;
	width: 100%;
	height: auto;
	/* max-width: 1920px; */
	font-size: 0;
	z-index: 9;
}
.zkzg_head_sa{
	padding: 0 3.15%;
}
.zkzg_head_sa .logo{
	/* margin-top: 32px; */
	margin-top: 0.32rem;
}
.zkzg_head_sa .logo .imgs{
	width: 1.78rem;
}
.zkzg_search{
	margin-top:0.2rem;
	margin-right: 0.7%;
	position: relative;
	padding: 0 0.45rem 0 0;
	border-bottom: 2px solid #296190;
}
.zkzg_search .icos{
	position: absolute;
	right: 0.09rem;
	top: 0.14rem;
	width: 0.27rem;
	height: 0.27rem;
	background: url(sk03_zkzg_index3.png) no-repeat center center;
	background-size: 100% 100%;
	cursor: pointer;
}
.zkzg_search .input{
	width: 2.92rem;
	height: 0.56rem;
	border: none;
	background:none;
	display: block;
	color: #FFF;
	font-size: 0.16rem;
}
.zkzg_search .input::placeholder{
	color: #89afd1;
}
.zkzg_search .input::-moz-placeholder{
	color: #89afd1;
}
.zkzg_search .input::-webkit-input-placeholder{
	color: #89afd1;
}

/* nav */
.zkzg_nav_w{
	margin-top: 0.2rem;
	margin-right: 0.72rem;
}
.zkzg_nav_w ul li{
	float: left;
	margin-left: 0.46rem;
}
.zkzg_nav_w ul li .at{
	color: #fff;
	font-size: 0.2rem;
	line-height: 0.56rem;
}
.zkzg_nav_w ul li .at .icos{
	width: 0.1rem;
	height: 0.08rem;
	background: url(sk03_zkzg_index4.png) no-repeat center center;
	background-size: 100% 100%;
	margin-left: 0.11rem;
	display: block;
	margin-top: 0.24rem;
}

/* 主体内容 */
/* 头条 */
.zkzg_tiaot_s{
	padding-left:65px;
	background: url(sk03_zkzg_index6.png) no-repeat left center;
	height: 90px;
	line-height: 90px;
	font-size: 0;
}
.zkzg_tiaot_t{
	text-align: center;
}
.zkzg_tiaot_t a{
	font-size: 48px;
	font-weight: bold;
	color: #00549f;
}
.zkzg_tiaot_b{
	padding-left: 42px;
	line-height: 90px;
	font-size: 18px;
	margin-top: 22px;
}
.zkzg_tiaot_b a{
	margin-right: 65px;
}
.zkzg_tiaot_b .more{
	color: #b70404;
	padding-right: 22px;
	background: url(sk03_zkzg_index5.png) no-repeat right center;
	margin-right: 0;
}

.zkzg_fx_w{
	margin-top: 39px;
	overflow: hidden;
}
.zkzg_fx_l{
	position: relative;
}
.zkzg_fx_l_ul {
	width: 890px;
	height: 476px;
}
.zkzg_fx_l_ul li{
	position: relative;
	width: 890px;
	height: 476px;
}
.zkzg_fx_l_ul li .kj{
	display: block;
	position: relative;
}
.zkzg_fx_l_ul li .kj .imgs{
	display: block;
	width: 890px;
	height: 476px;
}
.zkzg_fx_l_ul li .kj .title{
	width: 260px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: rgba(0,83,157,0.5);
	border: 1px solid #165f98;
	padding: 34px 31px 34px 91px;
}
.zkzg_fx_l_ul li .kj .title .ps{
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 48px;
	display: block;
	height: 96px;
	overflow: hidden;
}
.zkzg_fx_l .zkzg_fx_l_ann .next,.zkzg_fx_l .zkzg_fx_l_ann .prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 35px;
	height: 60px;
	background: no-repeat center center;
	cursor: pointer;
	z-index: 2;
}
.zkzg_fx_l .zkzg_fx_l_ann .next{
	background-image: url(sk03_zkzg_index8_x.png);
	right: 20px;
}
.zkzg_fx_l .zkzg_fx_l_ann .prev{
	background-image: url(sk03_zkzg_index7_x.png);
	left: 20px;
}
.zkzg_fx_l .zkzg_fx_l_ann .uls{
	position: absolute;
	right: 23px;
	bottom: 21px;
	z-index: 1;
}
.zkzg_fx_l .zkzg_fx_l_ann .uls .swiper-pagination-switch{
	font-size: 0;
	float: left;
	padding: 4px;
	margin-left: 6px;
}
.zkzg_fx_l .zkzg_fx_l_ann .uls .swiper-pagination-switch::after{
	content: " ";
	width: 8px;
	height: 8px;
	background-color: #dfdcd8;
	display: block;
}
.zkzg_fx_l .zkzg_fx_l_ann .uls .swiper-pagination-switch.swiper-active-switch::after{
	background-color: #17538e;
}
.zkzg_fx_l .zkzg_fx_l_ann .uls .swiper-pagination-switch.swiper-active-switch{
	background-color: #d4d5d7;
	border: 1px solid #17538e;
}
.zkzg_fx_r{
	width: 470px;
}

/* 标题1 */
.zkzg_title1{
	height: 68px;
	background:no-repeat left center;
}
.zkzg_title1 .more{
	line-height: 1;
	margin-top: 24px;
	padding-right: 26px;
	background: url(sk03_zkzg_index10.png) no-repeat right center;
	font-size: 16px;
	color: #00539d;
}
.zkzg_title1_fx{
	background-image:url(sk03_zkzg_index_title1.jpg);
}

.zkzg_fx_r_title{
	margin-top: 24px;
}
.zkzg_fx_r_title .title{
	font-size: 24px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zkzg_fx_r_title .title a{
	color: #00549f;
}
.zkzg_fx_r_title .doc{
	font-size: 16px;
	color: #00549f;
	line-height: 28px;
	height:84px;
	overflow: hidden;
	margin-top: 14px;
	text-align: justify;
}

.zkzg_fx_r_uls{
	border-top: 1px solid #c9d4e2;
	margin-top: 24px;
	padding-top: 5px;
}
.zkzg_fx_r_uls li{
	padding-left: 25px;
	background: url(sk03_zkzg_index11.png) no-repeat left center;
	font-size: 20px;
	line-height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zkzg_fx_r_uls li a:hover{
	font-weight: bold;
}

.zkzgad2024{
 overflow: hidden;
 margin-top:90px;
}

.zkzgad2024 img {
    display: block;
    width: 100%;
}


/* 智库巡礼开始 */
.zkzg_zkxl_w{
	margin-top: 90px;
}
.zkzg_zkxl_title .imgs{
	display: block;
	margin: 0 auto;
}
.zkzg_zkxl_ulw{
	max-width: 1920px;
	margin: 0 auto;
	margin-top: 45px;
}
.zkzg_zkxl_ulw li{
	width: 23.8%;
	float: left;
	overflow: hidden;
	margin-right: 1.6%;
}
.zkzg_zkxl_ulw li:last-child{
	margin-right: 0;
}
.zkzg_zkxl_ulw li .kj{
	display: block;
	position: relative;
}
.zkzg_zkxl_ulw li .kj .imgs{
	display: block;
	width: 100%;
	height: auto;
}
.zkzg_zkxl_ulw li .kj .title_w{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 151px;
	background: url(sk03_zkzg_index13.png) no-repeat center center;
	background-size: 100% 100%;
	transition: all 0.8s;
}
.zkzg_zkxl_ulw li .kj .title_s{
	padding: 0 31px;
}
.zkzg_zkxl_ulw li .kj:hover .title_w{
	background: none;
	background-color: rgba(35,87,134,0.8);
	height: 100%;
}
.zkzg_zkxl_ulw li .kj .title_w .bt i{
	font-size: 20px;
	padding: 0 11px;
	line-height: 35px;
	background-color: #b70404;
	color: #fff;
	font-style: normal;
}
.zkzg_zkxl_ulw li .kj .title_w .title{
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	height: 80px;
	overflow: hidden;
	margin-top: 14px;
	color: #fff;
	text-align: justify;
	margin-bottom: 22px;
}
.zkzg_zkxl_ulw li .kj:hover .title_w .title{
	margin-top: 33px;
}
.zkzg_zkxl_ulw li .kj .title_w .doc{
	margin-top: 0;
	font-size: 16px;
	line-height: 28px;
	height:0;
	overflow: hidden;
	color: #fff;
	text-align: justify;
	transition: all 0.8s;
	opacity: 0;
}
.zkzg_zkxl_ulw li .kj:hover .title_w .doc{
	height: 140px;
	padding-top: 16px;
	opacity: 1;
}
/* 洞察 */
.zkzg_dcznlkt_w{
	margin-top: 80px;
}
.zkzg_dcznlkt_kj{
	width: 31.5%;
	margin-right: 2.7%;
}
.zkzg_dcznlkt_w .zkzg_dcznlkt_kj:last-child{
	margin-right: 0;
}
.zkzg_title1_dc{
	background-image: url(sk03_zkzg_index_title2.jpg);
}
.zkzg_title1_znl{
	background-image: url(sk03_zkzg_index_title3.jpg);
}
.zkzg_title1_kt{
	background-image: url(sk03_zkzg_index_title4.jpg);
}

.zkzg_dcznlkt_kjt{
	position: relative;
}
.zkzg_dcznlkt_kjt .imgs{
	display: block;
	width: 100%;
	height: 224px;
}
.zkzg_dcznlkt_kjt .text{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 52px;
	line-height: 52px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background: url(sk03_zkzg_index15.png) no-repeat center center;
	background-size: 100% 100%;
	padding-top:13px;
}
.zkzg_dcznlkt_kjt .text .ps{
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 20px;
}
.zkzg_dcznlkt_kjs{
	margin-top: 21px;
}
.zkzg_dcznlkt_kjb{
	margin-top: 3px;
	border: none;
}
.zkzg_dcznlkt_kjb li{
	border-bottom: 1px solid #f6f9fd;
	line-height: 64px;
	padding-left:0;
}
.zkzg_dcznlkt_kjb li a{
	border-bottom: 1px solid #c9d4e2;
	display: block;
	padding-left: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.zkzg_dcznlkt_kjt1 li{
	position: relative;
	margin-bottom: 20px;
}
.zkzg_dcznlkt_kjt1 li:last-child{
	margin-bottom: 0;
}
.zkzg_dcznlkt_kjt1 li .kj{
	display: block;
	padding-left: 132px;
	background: url(sk03_zkzg_index14.jpg) no-repeat left center;
	background-size: 100% 100%;
	height: 102px;
}
.zkzg_dcznlkt_kjt1 li .imgs_w{
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 102px;
	height: 102px;
}
.zkzg_dcznlkt_kjt1 li .imgs{
	width: 102px;
	height: 102px;
}
.zkzg_dcznlkt_kjt1 li .text{
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: 30px;
	height: 81px;
	display: block;
	padding-top: 21px;
	padding-right: 20px;
	overflow: hidden;
}
/* 高校党政院校开始 */
.zkzg_gxdzyx_w{
	margin-top: 68px;
	background: url(sk03_zkzg_index17.jpg) no-repeat center center;
	background-size: cover;
	padding: 84px 0 43px;
}
.zkzg_gxdzyx_title .imgs{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.zkzg_gxdzyx_c{
	margin-top: 34px;
}
.zkzg_gxdzyx_kj{
	width: 31.5%;
	margin-right: 2.7%;
}
.zkzg_gxdzyx_c .zkzg_gxdzyx_kj:last-child{
	margin-right: 0;
}

.zkzg_title2{
	line-height: 60px;
	padding-bottom: 9px;
	background: url(sk03_zkzg_index18.png) no-repeat left bottom;
}
.zkzg_title2 .text{
	font-size: 36px;
	color: #00539d;
	font-weight: bold;
}
.zkzg_title2 .more{
	font-size: 16px;
	padding-right: 25px;
	color: #00539d;
	background: url(sk03_zkzg_index19.png) no-repeat right center;
}
.zkzg_gxdzyx_news{
	margin-top: 25px;
}
.zkzg_gxdzyx_newst .imgs_w{
	display: block;
	margin-right: 19px;
}
.zkzg_gxdzyx_newst .imgs_w .imgs{
	display: block;
	width: 191px;
	height: 108px;
}
.zkzg_gxdzyx_newst .text{
	font-size: 20px;
	line-height: 34px;
	padding-top: 4px;
	height: 108px;
	overflow: hidden;
	font-weight: bold;
	text-align: justify;
}
.zkzg_gxdzyx_newst .text a{
	color: #00539d;
}
.zkzg_gxdzyx_newsb{
	border: none;
	margin-top: 19px;
}
.zkzg_gxdzyx_newsb li{
	border-bottom: 1px solid #f6f9fd;
	line-height: 62px;
	padding-left:0;
	background: url(sk03_zkzg_index20.png) no-repeat 6px 50%;
}
.zkzg_gxdzyx_newsb li a{
	border-bottom: 1px solid #c9d4e2;
	display: block;
	padding-left: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.zkzg_gxdzyx_newst2 .imgs_w{
	display: block;
}
.zkzg_gxdzyx_newst2 .imgs{
	display: block;
	width: 440px;
	height: 108px;
}
/* 社科院社科联开始 */
.zkzg_skyskl_w{
	background: none;
	padding-bottom: 0;
	padding-top: 0;
	margin-top: 73px;
}

/* 底部 */
.zkzg_footer_w{
	height: 330px;
	position: relative;
	padding-top: 150px;
	overflow: hidden;
}
.zkzg_footer_bg{
	background: url(sk03_zkzg_index22.png) no-repeat center top;
	background-size: cover;
	height: 440px;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: -1;
}

.zkzg_footer_bg_default {
	height: 440px;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: -2;
	background: linear-gradient(to bottom, rgba(28,114,183, 0) 10%, rgba(28,114,183, 1) 50%);
}

.zkzg_footer_w .sk_footer_none{
	color: #fff;
}
.zkzg_footer_w .sk_footer_none .links a{
	color: #fff;
}
.sk_footer_none .links a:after{
	background-color: #fff;
}
.yq_links {
	width: 1400px;
	margin: -20px auto 10px;
	clear: both;
	overflow: hidden;
}
.yq_links div {
	font-size: 20px;
	padding-bottom: 15px;
	font-weight: bold;
	border-bottom: 1px #ffffff solid;
	width: 100px;
	margin: 0 auto 20px;
}
.yq_links a {
	color: #FFFFFF;
	display: block;
	float: left;
	text-align: left;
	font-size: 16px;
	margin: 0 10px;
	line-height: 30px;
}
.yq_links a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 1440px) {
	body{
		min-width: 1200px;
	}
	.w1400{
		width: 1000px;
	}
	.zkzg_banner_h {
	    height: 467px;
	}
	.zkzg_banner_h .text_img {
	    width: 433px;
	    height: 173px;
	    margin: 114px 0 0 -215px;
	}
    .zkzg_banner_h .img_sun {
        width: 800px;
        height: 800px;
    }
	.zkzg_tiaot_s {
	    padding-left: 76px;
	    background-size: 46px 64px;
	    height: 64px;
	}
	.zkzg_tiaot_t a {
	    font-size: 34px;
		line-height: 64px;
	}
	.zkzg_tiaot_b {
	    padding-left:30px;
	    font-size: 13px;
	    margin-top: 16px;
	}
	.zkzg_tiaot_b a {
	    margin-right: 38px;
	}
	.zkzg_fx_w {
	    margin-top: 28px;
	}
	.zkzg_fx_l_ul {
	    width: 635px;
		height: 340px;
	}
	.zkzg_fx_l_ul li{
		width: 635px;
		height: 340px;
	}
	.zkzg_fx_l_ul li .kj .imgs {
	    display: block;
	    width: 635px;
	    height: 340px;
	}
	.zkzg_fx_l_ul li .kj .title {
	    width: 184px;
	    padding: 21px 22px 34px 65px;
	}
	.zkzg_fx_l_ul li .kj .title .ps {
	    font-size: 21px;
	    line-height: 35px;
	    height: 70px;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .next, .zkzg_fx_l .zkzg_fx_l_ann .prev {
	    width: 21px;
	    height: 41px;
		background-size: cover;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .next {
	    right: 23px;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .prev {
	    left: 23px;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .uls {
	    right: 16px;
	    bottom: 15px;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .uls li {
	    padding: 3px;
	    margin-left: 5px;
	}
	.zkzg_fx_l .zkzg_fx_l_ann .uls li::after {
	    width: 6px;
	    height: 6px;
	}
	.zkzg_fx_r {
	    width: 336px;
	}
	.zkzg_title1 {
	    height: 50px;
		background-size: auto 100%;
	}
	.zkzg_fx_r_title {
	    margin-top: 16px;
	}
	.zkzg_fx_r_title .title {
	    font-size: 18px;
	}
	.zkzg_fx_r_title .doc {
	    font-size: 12px;
	    line-height: 20px;
		height: 60px;
	    margin-top: 10px;
	}
	.zkzg_fx_r_uls {
	    margin-top: 16px;
	}
	.zkzg_fx_r_uls li {
	    padding-left: 18px;
	    background-size: 9px 9px;
	    font-size: 14px;
	    line-height: 34px;
	}
	
	.zkzg_zkxl_w {
	    margin-top: 60px;
	}
	.zkzg_zkxl_title .imgs {
		max-width: 1000px;
	}
	.zkzg_zkxl_ulw {
	    margin-top:32px;
	}
	.zkzg_zkxl_ulw li .kj .title_w {
	    height: 108px;
	}
	.zkzg_zkxl_ulw li .kj .title_s{
		padding: 0 22px;
	}
	.zkzg_zkxl_ulw li .kj .title_w .bt i {
	    font-size: 14px;
	    padding: 0 9px;
	    line-height: 25px;
	}
	.zkzg_zkxl_ulw li .kj .title_w .title {
	    font-size: 17px;
	    line-height: 30px;
	    height: 60px;
	    margin-top: 9px;
	    margin-bottom: 14px;
	}
	.zkzg_zkxl_ulw li .kj .title_w .doc {
	    font-size: 12px;
	    line-height: 20px;
	}
	.zkzg_zkxl_ulw li .kj:hover .title_w .doc {
	    height: 100px;
	    opacity: 1;
	}
	.zkzg_dcznlkt_w {
	    margin-top: 57px;
	}
	.zkzg_dcznlkt_kjs {
	    margin-top: 15px;
	}
	.zkzg_dcznlkt_kjt .imgs {
		display: block;
		width: 100%;
		height: 160px;
	}
	.zkzg_dcznlkt_kjt .text{
		height: 37px;
		line-height: 37px;
		font-size: 14px;
		padding-top:10px;
	}
	.zkzg_dcznlkt_kjt .text .ps{
		padding: 0 15px;
	}
	.zkzg_dcznlkt_kjb {
	    margin-top: 1px;
	}
	.zkzg_dcznlkt_kjb li {
	    line-height: 46px;
	    padding-left: 0;
	}
	.zkzg_dcznlkt_kjb li a {
	    padding-left: 18px;
	}
	.zkzg_dcznlkt_kjt1 li {
	    margin-bottom: 14px;
	}
	.zkzg_dcznlkt_kjt1 li .kj {
	    padding-left: 95px;
	    height: 73px;
	}
	.zkzg_dcznlkt_kjt1 li .imgs_w {
	    width: 73px;
	    height: 73px;
	}
	.zkzg_dcznlkt_kjt1 li .imgs {
	    width: 73px;
	    height: 73px;
	}
	.zkzg_dcznlkt_kjt1 li .text {
	    font-size: 14px;
	    line-height: 20px;
		height: 55px;
	    padding-top: 15px;
	    padding-right: 15px;
	}
	.zkzg_gxdzyx_w {
	    margin-top: 48px;
	    padding: 60px 0 31px;
	}
	.zkzg_gxdzyx_c {
	    margin-top: 24px;
	}
	.zkzg_title2 {
	    line-height: 41px;
	    padding-bottom: 7px;
		background-size: auto 7px;
	}
	.zkzg_title2 .text {
	    font-size: 25px;
	}
	.zkzg_gxdzyx_news {
	    margin-top: 18px;
	}
	.zkzg_gxdzyx_newst .imgs_w {
	    margin-right: 13px;
	}
	.zkzg_gxdzyx_newst .imgs_w .imgs {
	    width: 137px;
	    height: 77px;
	}
	.zkzg_gxdzyx_newst .text {
	    font-size: 15px;
	    line-height: 22px;
	    padding-top: 2px;
	    height: 68px;
	}
	.zkzg_gxdzyx_newsb {
	    margin-top: 12px;
		padding-top: 0;
	}
	.zkzg_gxdzyx_newsb li{
		line-height: 44px;
		background-size: 3px 3px;
		background-position: 4px 50%;
		padding-left: 0;
	}
	.zkzg_gxdzyx_newsb li a {
	    padding-left: 16px;
	}
	.zkzg_gxdzyx_newst2 .imgs {
	    width: 315px;
	    height: 77px;
	}
	.zkzg_skyskl_w {
	    background: none;
	    padding-bottom: 0;
	    padding-top: 0;
	    margin-top: 52px;
	}
	.zkzg_footer_w {
	    height:183px;
		padding-top: 119px;
	}
	.zkzg_footer_bg {
	    background: url(sk03_zkzg_index22.png) no-repeat center top;
	    background-size: cover;
	    height: 312px;
	}
	.zkzg_footer_bg_default {
		height: 312px;
	}

	.yq_links {
		width: 1000px;
		margin: -70px auto 10px;
		clear: both;
		overflow: hidden;
	}
	.yq_links div {
		font-size: 16px;
		padding-bottom: 4px;
		font-weight: bold;
		border-bottom: 1px #ffffff solid;
		width: 100px;
		margin: 0 auto 15px;
	}
	.yq_links a {
		color: #FFFFFF;
		display: block;
		float: left;
		text-align: left;
		font-size: 12px;
		margin: 0 10px;
		line-height: 24px;
	}
	.yq_links a:hover {
		text-decoration: underline;
	}
}



